* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  background-color: #020001;
}

.container {
  width: 100%;
  height: 100vh;
}

.background-clip {
  /* Make video to at least 100% wide and tall */
  min-width: 100%;
  min-height: 100%;

  /* Setting width & height to auto prevents the browser from stretching or squishing the video */
  width: auto;
  height: auto;

  /* Center the video */
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  overflow: hidden;
  z-index: -1;
}

.kk-logo {
  transform: scale(0.6);
  margin-bottom: -20%;
}

.btn-link {
  font-family: sans-serif;
  font-size: 1.6em;
  text-decoration: none;
  color: #f47312;
}

.btn-link:hover {
  color: white;
}
